TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-fld^fun a ) -> seq()

### Purpose

<shortdoc> A sequence corresponding to the coefficients of a. </shortdoc>

### Examples

x_QX:=PolynomialAlgebra(Q); x_QY:=PolynomialAlgebra(x_QX); x_f:=x_QY.1^2+2; x_F:=FunctionField(x_f); x_f1:=x_F.1^2; ElementToSequence(x_f1);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack